Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-0873

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-0873
Last Modified 24 Feb 2012 12:00:00
Published 23 Feb 2012 03:07:33
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-0873

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Boonex Dolphin before 7.0.8 allow remote attackers to inject arbitrary web script or HTML via the (1) explain parameter to explanation.php or the (2) photos_only, (3) online_only, or (4) mode parameters to viewFriends.php.

Vulnerable Systems

Application

  • Boonex Dolphin 5.1

  • Boonex Dolphin 5.2

  • Boonex Dolphin 6.1.2

  • Boonex Dolphin 7.0.0

  • Boonex Dolphin 7.0.1

  • Boonex Dolphin 7.0.2

  • Boonex Dolphin 7.0.3

  • Boonex Dolphin 7.0.4

  • Boonex Dolphin 7.0.5

  • Boonex Dolphin 7.0.6

  • Boonex Dolphin 7.0.7


References

CONFIRM - http://www.boonex.com/trac/dolphin/ticket/2530

CONFIRM - http://www.boonex.com/trac/dolphin/changeset/15283

CONFIRM - http://www.boonex.com/trac/dolphin/changeset/15282

MISC - http://yehg.net/lab/pr0js/advisories/%5BDolphin_7.0.7%5D_xss

BID - 52088

MLIST - [oss-security] 20120221 Dolphin 7.0.7 <= Multiple Cross Site Scripting Vulnerabilities

MLIST - [oss-security] 20120220 Re: Dolphin 7.0.7 <= Multiple Cross Site Scripting Vulnerabilities

CONFIRM - http://www.boonex.com/n/dolphin-7-0-8-released

BUGTRAQ - 20120220 Dolphin 7.0.7 <= Multiple Cross Site Scripting Vulnerabilities


Last Updated: 27 May 2016 10:58:18